System.Security 2.0.0.0 4.0.0.0 System.Object System.Collections.ICollection

This class does not have a public constructor; therefore, it cannot be publicly instantiated. It is a read-only class accessible from the property or the property.

The class represents a collection of objects. implements the interface.

- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  The method copies the collection to an array.

  An object to which the collection is to be copied. The zero-based index in where the collection is copied.
- Method
  2.0.0.0
  4.0.0.0
  System.Void `` `` To be added.

  The method copies the collection to a array.

  An array of objects where the collection is to be copied. The zero-based index in where the collection is copied.
- Property
  2.0.0.0
  4.0.0.0
  System.Int32 To be added. To be added.

  The property retrieves the number of items in the collection.

- Method
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.SignerInfoEnumerator To be added.

  The method returns a object for the collection.

  A object that can be used to enumerate the collection.

- Property
  2.0.0.0
  4.0.0.0
  System.Boolean To be added. To be added.

  The property retrieves whether access to the collection is synchronized, or thread safe. This property always returns false, which means the collection is not thread safe.

- Property
  2.0.0.0
  4.0.0.0
  System.Security.Cryptography.Pkcs.SignerInfo `` To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  4.0.0.0
  System.Object To be added. To be added.

  The property retrieves an object is used to synchronize access to the collection.

- Method
  2.0.0.0
  4.0.0.0
  System.Collections.IEnumerator To be added.

  The method returns a object for the collection.

  A object that can be used to enumerate the collection.